/* INNER PAGE DIV LAYOUT */
 	
#content
{
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
	min-height: 300px;
	overflow: hidden;
}



/* left column */
#left
{
	float: left;
	width: 233px;
	margin: 0px 0px 20px;
	padding: 0px;
	text-align: left;
}

	#left ul
	{
		margin: 0px;
		list-style: none;
	}
	
		#left ul li
		{
			padding: 0px;
			margin: 0px 0px 5px;
			background: url(../../images/core/left-li.jpg) no-repeat 0px 0px;
		}
					
			#left ul li a
			{
				display: block;
				font-size: .75em;
				color: #FFF;
				font-weight: bold;
				text-decoration: none;
				padding: 8px 15px 0px 8px;
				background: url(../../images/core/left-li.jpg) no-repeat 0px 0px;
				height: 22px;
				line-height: 1em;
				min-height: 0;
			}
						
			#left ul li a:hover
			{
				background-position: 0px -30px;
			}
			
			#left ul li.selected a
			{
				background-position: 0px -60px;
			}
			
			#left ul li.selected a:hover
			{
				background-position: 0px -90px;
			}
			
				#left ul li.selected ul
				{
					background-color: #B3FDA6;
					padding: 6px 0px;
				}
				
					#left ul li.selected ul li
					{
						margin: 0px;
						background-image: none;
					}
					
						#left ul li.selected ul li a
						{
							background: none;
							color: #000;
							font-weight: normal;
							padding: 3px 15px 3px 8px;
							height: auto;
						}
						
						#left ul li.selected ul li a:hover
						{
							font-weight: bold;
						}
						
							#left ul li.selected ul li.selected a
							{
								font-weight: bold;
							}
	
	#left ul#page-tools
	{
		margin: 10px 0px 0px;
		padding: 8px 0px 3px;
		background-color: #FFF;
		border-bottom: 2px dotted #000;
		border-top: 2px dotted #000;
	}
	
		#left ul#page-tools li
		{
			background: url(../../images/core/page-tools-li.gif) no-repeat 0px 0px;
		}
		
			#left ul#page-tools li a
			{
				color: #000;
				background: url(../../images/core/page-tools-li.gif) no-repeat 0px 0px;
			}
			
			#left ul#page-tools li a:hover
			{
				color: #999;
			}
	
	#testimonials
	{
		border-bottom: 2px dotted #000;
		background-color: #FFF;
		height: 140px;
		overflow: hidden;
		width: 233px;
	}
	
	.single-testimonial
	{
		height: 130px;
		padding: 5px 0px 0px;
		background-color: #FFF;
	}
	
		#left #testimonials p, #right #testimonials p
		{
			font-size: .75em;
			color: #000;
			padding: 0px 10px 10px 2px;	
			line-height: 1.2em;	
			background-color: #FFF;	
		}
		
		#left #testimonials p.author, #right #testimonials p.author
		{
			color: #666;
		}
		
			
/* end left column */

/* right column */
#right
{
	float: right;
	width: 704px;
	background-color:#FFF;
	overflow: hidden;
}

#main-content
{
	padding: 0px 0px 0px 15px;
}

	#right h1
	{
		color: #333;
		font-size: 1em;
		margin: 0px 0px 8px;
		padding: 7px 0px 8px 15px;
		border-top: 1px solid #000;
		background: url(../../images/core/title-bg.gif) repeat 0px 0px;
	}
	
	#right h1 .highlight
	{
		color: #3EA639;
	}
	
		
		
	#fake-title
	{
		border-top: 1px solid #000;
		background: url(../../images/core/title-bg.gif) repeat 0px 0px;
		overflow: hidden;
		width: 100%;
		margin: 0px 0px 8px;
		padding: 0px 0px 0px 10px;
	}
		
		#right #fake-title h1
		{
			background-image: none;
			float: left;
			border: 0px;
			margin: 0px;
			padding-left: 5px;
		}
		
		#right #fake-title h1.wenger-logo
		{
			width: 61px;
			padding: 28px 0px 0px 8px;
			overflow:hidden;
			height:0px !important;
			height /**/:24px; /* for IE5/Win */
			background: url(../../images/general/wenger-logo.gif) no-repeat 8px 4px;
		}
	
	#right h2
	{
		color: #000;
		font-weight: bold;
		font-size: .8em;
		line-height: 1.2em;
		padding: 0px 0px 15px;
	}
	
	#right h3
	{
		color: #3EA639;
		font-weight: bold;
		font-size: .75em;
		margin: 0px;
		padding: 0px 0px 5px;
		border: 0px;
	}

	#right p
	{
		color: #333;
		font-weight: normal;
		font-size: .75em;
		margin: 0px;
		padding: 0px 10px 15px 0px;
		line-height: 1.3em;
	}
	
		#right p a
		{
			color: #3EA639;
			text-decoration: underline;
		}
		#right p a:hover
		{
			color: #666;
			text-decoration: none;
		}
	
	#right p.highlight
	{
		color: #9A0058;
	}
	
	#right p.big-error
	{
		background:#FFCFCF url(../../images/core/big-error.gif) no-repeat scroll 4px 4px;
		border:1px solid #C00;
		color:#900;
		font-size:0.8em;
		font-weight:bold;
		margin:0px 10px 10px 0px;
		padding:5px 29px;
	}
	
		#right p.big-error a
		{
			color: #900;
			text-decoration: underline;
		}
		
		#right p.big-error a:hover
		{
			text-decoration: none;
		}
	
	#right p.success
	{
		background:#D1EEC4 url(../../images/core/success.gif) no-repeat 4px 4px;
		border:1px solid #060;
		color:#060;
		font-size:0.8em;
		font-weight:bold;
		margin:0px 10px 10px 0px;
		padding:5px 29px;
	}
	
		#right p.success a
		{
			color: #060;
			text-decoration: underline;
		}
		
		#right p.success a:hover
		{
			text-decoration: none;
		}
	
	#right p.big-info
	{
		background:#FFFFE6 url(../../images/core/big-info.gif) no-repeat 4px 4px;
		border:1px solid #F90;
		color:#F90;
		font-size:0.8em;
		font-weight:bold;
		margin:0px 10px 10px 0px;
		padding:5px 29px;
	}
	
		#right p.big-info a
		{
			color: #F90;
			text-decoration: underline;
		}
		
		#right p.big-info a:hover
		{
			text-decoration: none;
		}

#right ul
{
	margin: 0px;
	padding: 0px 30px 15px 0px;
	list-style: none;
}

	#right ul li
	{
		display: block;
		font-size: 11px;
		color: #000;
		background: url(../../images/core/bullet.gif) no-repeat 0px 6px;
		padding: 0px 0px 8px 10px;
		margin: 0px;
		line-height: 1.3em;
		_height: 1em;
		min-height: 0;
		font-weight: bold;
	}
	
		#right ul li a
		{
			color: #1FBA06;
			text-decoration: underline;
		}
		
		#right ul li a:hover
		{
			color: #666;
			text-decoration: none;
		}
		
		
	
	#right .hr
	{
		height: 1px;
		overflow:hidden;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		background-color: #D4DDE5;
		clear: both;
	}
	
	#right .hr.pale-hr
	{
		margin-right: 20px;
		background-color: #EBEBEB;
	}
	
	#right .hr.hr-short
	{
		width: 448px;
		background-color: #70547C;
	}
	
.image-block
{
	float: right;
	width: 300px;
	border-top: 1px solid #000;
	padding: 3px 0px 0px;
	margin: 0px 0px 0px 20px;
}	

	#right .image-block h4
	{
		font-size: .7em;
		background-color: #000;
		color: #FFF;
		padding: 4px 20px;
		text-align: center;
	}
	
		#right .image-block h4.wenger-caption
		{
			background: #000 url(../../images/general/wenger-logo-white-on-black.gif) no-repeat 21px 7px;
			padding:7px 30px 8px 95px;
			text-align:left;
		}
	
.standout-text
{
	border-top: 1px solid #1EB005;
	border-bottom: 1px solid #1EB005;
	padding: 4px 0px;
	width: 649px;
	margin: 0px 0px 15px;
}

	#right .standout-text p
	{
		border: 1px solid #F2F2F2;
		background-color: #ECFEE9;
		color: #1EAD05;
		padding: 9px;
		padding-right: 50px;
	}

#right #newsticker
	{
		background: url(../../images/general/ticker-bg.jpg) no-repeat 0px 2px;
		border-top: 1px solid #1C9D40;
		padding: 2px 53px 5px;
	}
	
		#right #newsticker ul
		{
			
			list-style: none;
			padding: 0px;
			margin: 0px;
			height: 1.5625em;
			overflow: hidden;
			display: block;
			
		}
		
			#right #newsticker ul li
			{
				display: block;
				height: .5625em;
				font-size: .75em;
				color: #000;
				padding: 6px 0px 10px;
				margin: 0px;
				background-image: none;
			}
			
				#right #newsticker ul li a
				{
					text-decoration: none;
					color: #000;
				}
				
				#right #newsticker ul li a:hover
				{
					text-decoration: underline;
					color: #1FBA06;
				}
		
	
/* online shop */
.category-box
{
	width: 118px;
	border: 1px solid #CCC;
	float: left;
	margin: 0px 5px 30px 15px;
	text-align: center;
	padding: 6px 0px 0px;
}

.category-box.end-box
{
	margin-right: 0px;
}

	.category-box-image
	{
		height: 122px;
	}
	
	.category-box-text
	{
		height: 50px;
		padding: 20px 5px 10px;
	}
	
	
	#right .category-box-text h2 a
	{
		color: #000;
		text-decoration: none;
	}
	
		#right .category-box-text h2 a:hover
		{
			color: #3EA639;
		}

.product-box
{
	margin: 5px 0px 15px 0px;
	border: 1px solid #B3FDA6;
	overflow: hidden;
	width: 687px;
	padding: 0px 0px 10px;
}
	
	#right .product-box h2
	{
		font-size: .875em;
		padding: 0px;
		margin: 0px 0px 10px;
		color: #000;
		text-align: left;
	}
	
		#right .product-box h2 a
		{
			color: #000;
			text-decoration: none;
		}
		
		#right .product-box h2 a:hover
		{
			color: #999;
		}	
	
		
		#right .product-box h3
		{
			background: url(../../images/general/more-info.jpg) no-repeat 0px 0px;
			width: 160px;
			font-size: .75em;
			text-align: left;
			margin: 0px;
			float: right;
		}
		
			#right .product-box h3 a
			{
				text-decoration: none;
				display: block;
				padding: 8px 0px 12px 19px;
				color: #FFF;
			}
			
			#right .product-box h3 a:hover
			{
				text-decoration: underline;
			}
						
	.product-box-image
	{
		width: 126px;
		float: left;
		text-align: center;
		padding: 5px 0px;
	}
	
	.product-box-text
	{
		width: 367px;
		float: left;
		padding: 20px 20px 0px 0px;
	}
		
	#right .product-box p
	{
		font-size: .75em;
		padding: 0px 0px 10px;
		color: #000;
	}
	
	#right .product-box-price
	{
		float: right;
		width: 160px;
		text-align: right;
		padding: 0px 10px 0px 0px;
		margin: 10px 0px 0px;
	}
				
		#right .product-box .product-box-price p
		{
			color: #666;
			padding: 10px 0px;
			text-align: right;
		}
		
		#right .product-box .product-box-price p .price
		{
			color: #1FB605;
			font-weight: bold;
		}
		

/* end online shop */			
			

/* product detail */
.product-detail
{
	overflow: hidden;
}

#details-left
{
	float: left;
	width: 450px;
}

	#right #details-left h1
	{
		background: none;
		color: #000;
		font-size: .875em;
		border: 1px solid #B3FDA6;
		padding-left: 3px;
	}

#right h3.representative
{
	font-size: .75em;
	padding: 8px 0px 25px 10px;
	margin: 10px 0px;
	background: #FFF url(../../images/general/representative.jpg) no-repeat 0px 0px;
	text-align: left;
}

	#right h3.representative a
	{
		color: #FFF;
		text-decoration: none;
	}
	
	#right h3.representative a:hover
	{
		color: #1FB806;
	}

#pdf-section	
{
	width: 245px;
	float: left;
}

#right h3.pdf-download
{
	font-weight: normal;
	background: #FFF url(../../images/general/pdf-download.jpg) no-repeat 0px 0px;
	padding: 8px 0px 20px 83px;
}

	#right h3.pdf-download a
	{
		color: #000;
		text-decoration: underline;
	}
	
	#right h3.pdf-download a:hover
	{
		text-decoration: none;
	}

label.options
{
	font-size: .75em;
	color: #000;
	padding: 5px 8px 0px 0px;
	width: 125px;
	display: block;
	float: left;
	margin: 0px 0px 10px;
}

select.options-select
{
	width: 190px;
	border: 1px solid #7F9DB9;
	padding: 0px;
	color: #666;
	margin: 0px 0px 10px;
	
}

#product-tools
{
	float: left;
	width: 171px;
}

	#right #product-tools h3
	{
		font-size: .75em;
		padding: 8px 0px 20px 8px;
		margin: 0px;
	}
	
	#right #product-tools h3 a
	{
		color: #1FBA06;
		text-decoration: none;
	}
	
	#right #product-tools h3 a:hover
	{
		color: #999;
	}
	
		#right #product-tools h3.email-page
		{
			background: #FFF url(../../images/general/email-page.jpg) no-repeat 0px 0px;
		}
		
		#right #product-tools h3.print-page
		{
			background: #FFF url(../../images/general/print-page.jpg) no-repeat 0px 0px;
		}

#prices
{
	padding: 10px 0px 0px 10px;
	background-color: #F8F8F8;
	margin: 10px 0px;
	clear: both;
}

	#right #prices p
	{
		font-size: .85em;
	}
	
		#right #prices p .price
		{
			font-weight: bold;
			color: #000;
		}	
	
/*#quantity-controls
{
	padding: 0px;
	margin: 15px 0px 0px;
	overflow: hidden;
}
	
	#right #quantity-controls h2
	{
		font-size: 1em;
		color: #2A537C;
		margin: 2px 10px 5px 0px;
		float: left;
	}
	
	input.quantity-box
	{
		border: 1px solid #7F9DB9;
		color: #70547C;
		font-size: .8em;
		text-align: right;
		width: 50px;
	}*/
#comp-products
{
	background: url(../../images/general/comp-bg.gif) repeat-x 0px 0px;
	width: 450px;
	padding: 20px 0px 0px;
	clear: left;
}
		
.comp-box
{
	width: 120px;
	padding: 5px;
	float: left;
	border: 1px solid #CCC;
	margin-right: 20px;
	text-align: center;
}

.comp-box.end-comp
{
	margin-right: 0px;
}

	.comp-box-image
	{
		height: 150px;
	}
	
	.comp-box-text
	{
		height: 45px;
		
		padding: 8px 0px 0px;
	}
	
		#right .comp-box-text h2 a
		{
			color: #000;
			text-decoration: none;
		}
		
		#right .comp-box-text h2 a:hover
		{
			color: #1FBA06;
		}
	
	
.image-box
{
	width: 200px;
	padding: 0px;
	float: right;
	text-align: center;
}

	#right .image-box h2
	{
		font-weight: normal;
	}
	
	#right .image-box h3
	{
		font-size: .75em;
		padding: 8px 0px 20px 10px;
		margin: 0px;
		background: #FFF url(../../images/general/find-dealer.gif) no-repeat 0px 0px;
		text-align: left;
	}
	
		#right .image-box h3 a
		{
			color: #FFF;
			text-decoration: none;
		}
		
		#right .image-box h3 a:hover
		{
			color: #666;
		}	
	
	/* image frame */
	.main-image
	{
		padding: 0px;
	}
	

	#right h4.larger-image
	{
		height: 37px;
		width: 200px;
		margin: 5px 0px 10px;
	}
	
		#right h4.larger-image a
		{
			padding: 37px 0px 0px 0px;
			overflow:hidden;
			height:0px !important;
			height /**/:37px; /* for IE5/Win */
			width: 200px;
			float: left;
			background: url(../../images/general/enlarge-image.jpg) no-repeat 0px 0px;
		}
		
			#right h4.larger-image a:hover
			{
				background-position: 0px 0px;
			}

.add-to-basket
{
	border-top: 1px solid #AABACB;
	border-bottom: 1px solid #AABACB;
	margin: 10px 0px;
	padding: 15px 0px;
}

	.add-to-basket input
	{
		background-color: #5C7D9D;
		color: #FFF;
		text-transform: uppercase;
		border: 0px;
		font-weight: bold;
		font-size: .7em;
		padding: 6px 10px 6px;
	}
			
#right h2.return
{
	margin: 10px 0px;
	padding: 0px;
}

	#right h2.return a
	{
		display: block;
		background: url(../../images/core/page-tools-li.gif) no-repeat 0px 0px;
		padding: 8px 0px 13px 8px;
		width: 233px;
		text-decoration: none;
		color: #000;
	}
	
	#right h2.return a:hover
	{
		color: #666;
	}

/* shopping basket */
#shopping-sections
{
	background: url(../../images/general/shopping-sections.gif) no-repeat 0px 0px;
	width: 200px;
	padding: 0px 35px 10px 25px;
	margin: -10px 0px 0px auto;
	text-align: right;
}	

	#right #shopping-sections h4
	{
		font-size: .7em;
		color: #999;
	}
	
		#right #shopping-sections h4 a
		{
			color: #999;
			text-decoration: none;
		}
		
		#right #shopping-sections h4 a:hover
		{
			text-decoration: underline;
		}

#basket-container
{
	padding: 5px 0px 0px;
}


.shopping-basket-entry
{
	margin: 0px 0px 10px;
	width: 661px;
	padding: 0px 0px 8px;
	overflow: hidden;
	background: url(../../images/general/basket-entry.gif) no-repeat 0px bottom;
}


#right .title-row
{
	font-size: .9375em;
	color: #999;
}



.shopping-basket-image
{
	width: 110px;
	float: left;
	text-align: center;
}
			
	.shopping-basket-text
	{
		width: 295px;
		float: left;
		padding: 0px 0px 0px 5px;
	}
		
		#right .shopping-basket-text h2
		{
			font-size: .9375em;
			font-weight: bold;
			padding: 0px 0px 5px;
		}
		
		#right .shopping-basket-text h2 a
		{
			color: #2A537C;
			text-decoration: none;
		}
		
		#right .shopping-basket-text h2 a:hover
		{
			color: #666;
		}
		
		#right .shopping-basket-text p
		{
			font-size: .75em;
			color: #666;
			padding: 0px 0px 5px;
		}
		
			#right .shopping-basket-text p.p-code
			{
				padding-bottom: 20px;
			}
	
	.basket-right
	{
		width: 213px;
		float: right;
		text-align: right;
		overflow: hidden;
		padding: 0px 17px 0px 0px;
	}
	
		#right .basket-right h2
		{
			color: #900;
			font-size: .9375em;
		}	
	
	.shopping-basket-form
	{
		text-align: right;
	}
	
	#right .shopping-basket-form p
	{
		font-size: .75em;
		color: #2A537C;
		margin: 0px;
		padding: 0px 0px 10px;
	}
	
		#right .shopping-basket-form h3
		{
			font-size: .7em;
			color: #2A537C;
			margin: 0px;
			padding: 0px 0px 5px;
			font-weight: normal;
		}
		
			
		
		#right .shopping-basket-form h3 a
		{
			color: #2A537C;
			padding: 0px 25px 0px 0px;
			text-decoration: underline;
		}
		
		#right .shopping-basket-form h3 a:hover
		{
			text-decoration: none;
		}
		
		#right .shopping-basket-form h3.increase-quantity a
		{
			background: url(../../images/core/increase-quantity.gif) no-repeat right 4px;
		}
		
		#right .shopping-basket-form h3.decrease-quantity a
		{
			background: url(../../images/core/decrease-quantity.gif) no-repeat right 4px;
		}
		
		#right .shopping-basket-form h3.remove-item a
		{
			background: url(../../images/core/remove-item.gif) no-repeat right 4px;
		}
		
		#right .shopping-basket-form h3.toggle-giftwrap a
		{
			background: url(../../images/core/toggle-giftwrap.gif) no-repeat right 0px;
			padding: 0px 25px 3px 0px;
		}
	
	.shopping-basket-total
	{
		width: 690px;
		float: right;
		background-color: #70547C;
		text-align: right;
	}
	
		#right .shopping-basket-total p
		{
			color: #FFF;
			font-size: .8em;
			padding: 6px 15px;
		}
	#update-display
	{
		padding: 0px 0px 10px 0px;
		font-size: .8em;
		color: #4A2656;
		font-weight: bold;
		min-height: 2em;
	}
	
	#right-align
	{
		text-align: right;
		margin: 0px;
		padding: 10px 17px 10px 0px;
		width: 644px;
	}
	
	.total-top-line
	{
		margin: 0px -17px 0px auto;
		height: 2px;
		padding: 0px;
		overflow: hidden;
		width: 232px;
		background-color: #999;
	}
	
	.total-bottom-line
	{
		margin: 0px -5px -3px;
		height: 5px;
		padding: 0px;
		overflow: hidden;
		background-color: #FFF;
		border-bottom: 5px solid #E3D8E8;
		clear: both;
	}

	#basket-total
	{
		text-align:right;
		margin: 0px -17px 0px auto;
		width: 350px;
		padding: 5px 17px 10px 0px;
		overflow: hidden;
		border-bottom: 1px solid #AABACB;
	}
	
		#right #basket-total h2
		{
			width: 281px;
			padding: 0px;
			margin: 0px;
			float: left;
			font-size: 1em;
			color: #900;
		}
		
		
		
		#right #basket-total h3
		{
			float: right;
			font-size: 1em;
			padding: 0px;
			color: #900;
		}
		
		
	#discount-code
	{
		background: url(../../images/general/discount.gif) no-repeat 0px 0px;
		overflow: hidden;
		width: 320px;
		margin: 0px 0px 10px auto;
		padding: 2px 0px 5px 30px;
	}
		
		#discount-code input
		{
			width: 164px;
			padding: 0px;
			float: left;
		}
		
		#discount-code input.text-box
		{
			width: 140px;
			border: 1px solid #7F9DB9;
			height: auto;
			padding: 1px 3px;
			font-weight: normal;
			margin: 2px 5px 0px 0px;
		}
		
	
	
	#proceed-container
	{
		text-align: right;
		margin: 0px -17px 10px auto;
		width: 350px;
		padding: 5px 17px 10px 0px;
		border-bottom: 1px solid #AABACB;
	}
		#proceed-container .basket-submit
		{
			
			width: 237px;
			height: 41px;
		}	

	#right h2.continue
	{
		border: 1px solid #5C7D9D;
		width: 158px;
		padding: 5px 0px;
		margin: 3px 0px 10px auto;
		text-align: center;
		font-size: .75em;
	}
	
		#right h2.continue a
		{
			color: #5C7D9D;
			text-decoration: none;
		}
		
			#right h2.continue a:hover
			{
				
			}
			
	input.proceed-to-checkout
	{
		background-color: #5C7D9D;
		color: #FFF;
		border: 0px;
		font-weight: bold;
		font-size: .75em;
		padding: 6px 0px;
		width: 160px;
		font-family: Arial, Helvetica, sans-serif;
	}	
	
	input.empty-basket
	{
		background-color: #C9D4DF;
		color: #2A537C;
		border: 0px;
		font-weight: bold;
		font-size: .75em;
		padding: 6px 0px;
		width: 160px;
		font-family: Arial, Helvetica, sans-serif;
	}	
	
	#empty-basket
	{
		padding: 1px 0px;
		margin: 0px 0px 20px;
		background:url(../../images/general/empty-basket.gif) no-repeat 140px 0px;
	}
	
	#proceed
	{
		padding: 1px 0px;
		margin: 0px 0px 20px;
		background:url(../../images/general/proceed.gif) no-repeat 140px 0px;
	}
/* checkout */
.checkout-entry
{
	margin: 0px 0px 20px;
	width: 661px;
	padding: 0px 0px 15px;
	overflow: hidden;
	background: url(../../images/general/checkout-entry.gif) no-repeat 0px bottom;
	font-size: .75em;
	color: #000;
}

.checkout-entry.title
{
	font-weight: bold;
	color: #666;
	border: 0px;
}	

	.checkout-title
	{
		width: 302px;
		float: left;
		font-weight: bold;
		padding: 0px 10px 0px 0px;
		color: #2A537C;
	}
	
		.checkout-entry.title .checkout-title
		{
			color: #666;
		}
	
	.checkout-code
	{
		width: 72px;
		float: left;
		text-align: right;
	}
	
	

	
	.checkout-price
	{
		float: left;
		width: 98px;
		text-align: right;
	}
	
	.checkout-quantity
	{
		float: left;
		width: 94px;
		text-align: right;
	}
	
	.checkout-item-total
	{
		float: left;
		width: 71px;
		text-align: right;
		font-weight: bold;
	}
	
	.checkout-options
	{
		clear: left;
		padding: 5px 0px 0px;
		color: #666;
	}
	
	#sub-total
	{
		text-align:right;
		margin: 0px 16px 0px auto;
		width: 350px;
		padding: 0px 17px 10px 0px;
		overflow: hidden;
		border-bottom: 1px solid #AABACB;
	}
		
		#right #sub-total h3
		{
			font-size: .75em;
			padding: 7px 0px 0px;
			color: #000;
		}
	
	
	#subtotal
	{
		text-align:right;
		margin: 0px 0px 0px auto;
		padding: 5px 0px;
		width: 380px;
		/*clear: right;*/
	}
	
		#right #subtotal h2
		{
			padding: 0px 0px 5px;
			margin: 0px;
			color: #70547C;
			float: left;
			width: 280px;
			text-align: right;
			font-size: .75em;
		}

		
		#right #subtotal h3
		{
			float: right;
			padding: 0px 5px 5px;
			color: #70547C;
			width: 85px;
			text-align: right;
			font-size: .75em;
		}
		
#price-breakdown
{
	text-align:right;
	margin: 0px 0px 0px auto;
}

	#price-breakdown h2
	{
		font-size: .8em;
		color: #900;
		margin: 0px;
		padding: 3px 5px 3px 0px;
	}
	
	#right #price-breakdown p
	{
		text-align: right;
	}
	

.delivery-details
{
	font-size: .8em;
	font-weight: bold;
	color: #666;
	margin: 0px 0px 8px;
}

.form-right-column
{
	margin: 0px 0px 10px 128px;
}

#right h2.order-date
{
	margin: 0px 20px 10px 0px;
	padding: 0px 0px 6px;
}

#right h2.big-link
{
	clear: both;
}

#payment-container
{
	margin: 30px 0px 20px;
	border-bottom: 1px solid #7791AB;
	border-top: 1px solid #7791AB;
	padding: 0px 0px 20px;
}

	#payment-container h2
	{
		padding: 20px 0px 6px;
	}
	
	#right #payment-container p
	{
		margin: 20px 0px 6px;
	}

	#payment-container input
	{
		width: 328px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: .8em;
		color: #FFF;
		border: 0px;
		background-color: #5C7D9D;
		padding: 3px 0px;
	}
	
	#payment-container input.print-version
	{
		background-color: #C9D4DF;
		color: #2A537C;
	}
	
/* end product detail */

#map
{
	width:650px;
	height:450px;
	margin:0px 0px 20px;
}

/* site map */
#right #sitemap
{
	margin: 0px;
	padding: 0px 0px 10px;
	border: 0px;
}

	#right #sitemap h2
	{
		margin: 0px;
		padding: 10px 0px 0px;
		border: 0px;
	}
	
	#right #sitemap h2 a
	{
		color: #21B308;
		text-decoration: none;
	}
	
	#right #sitemap h2 a:hover
	{
		color: #666;
	}
	
	#right #sitemap h3
	{
		margin: 0px;
		padding: 3px 0px 0px 10px;
		border: 0px;
	}
	
	#right #sitemap h3 a
	{
		color: #666;
		text-decoration: none;
	}
	
	#right #sitemap h3 a:hover
	{
		color: #21B308;
	}

/* end site map */
#right ul.customers li
{
	font-size: .8em;
	font-weight: normal;
}

.client-comment
{
	background: #F2F2F2 url(../../images/general/client-comment.gif) repeat-x 0px bottom;
	padding: 8px 10px 20px;
	margin: 5px 0px 10px;
	width: 520px;
	overflow: hidden;
}

	.client-comment img
	{
		float: right;
		border: 1px solid #000;
	}
	
	#right .client-comment p
	{
		font-size: 1em;
		color: #333;
		padding: 0px;
		margin: 0px;
	}
	
		#right .client-comment p.client-name
		{
			color: #1FBA06;
			padding: 10px 0px 0px;
		}


#right h2.contact
{
	padding: 0px 0px 5px;
	font-size: .85em;
}

#right h3.contact
{
	padding: 0px;
	font-size: .85em;
}

#right p.contact
{
	padding: 0px 0px 5px;
}	

.form
{
	padding: 0px 0px 10px;
}

.form-row
{
	font-size: .8em;
	color: #000;
	height: auto;
	margin: 0px 0px 10px;
	overflow: hidden;
	line-height: 1.4em;
}	

.form-title
{
	float: left;
	width: 180px;
	color: #000;
}

	.form-title.error
	{
		color: #C00;
		font-weight: bold;
	}

.form-field
{
	float: left;
	width: 380px;
	color: #000;
}

.form-field.wide-field
{
	width: 480px;
}

	.form-field input.text-box
	{
		width: 370px;
		border: 1px solid #A5ACB2;
		padding: 1px 3px;
		color: #000;
	}
	
	.form-field input.text-box.short
	{
		width: 183px;
	}
	
	.form-field select.drop-down, .form-field select.options-list
	{
		width: 378px;
		border: 1px solid #A5ACB2;
		padding: 0px;
		color: #000;
	}
	
	.form-field select.options-list
	{
		height: 6.4em;
	}
	
	.form-field select.drop-down.spaced-drop
	{
		margin: 0px 0px 5px;
	}

	
.form-row.tall
{
	height: 12.5em;
	margin: 0px 0px 10px;
}

	.form-field textarea.text-area
	{
		width: 370px;
		border: 1px solid #A5ACB2;
		padding: 1px 3px;
		height: 12em;
		color: #000;
		font-size: .95em;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	.form-field textarea.text-area.mid-height
	{
		height: 5em;
	}

#right #text-area .form-row p
{
	font-size: 1.2em;
}

span.red
{
	color: #C00;
}

.checkbox-column
{
	float: left;
	width: 160px;
	overflow: hidden;
}

	.checkbox-column input
	{
		float: left;
	}
	
	.checkbox-text
	{
		padding: 2px 0px 5px;
	}
	
	
.enquiry-check
{
	display: none;
}


.page-number-display
{
	padding: 3px 0px;
	margin: 0px 20px 10px 0px;
	overflow: hidden;
}

#right p.total-display
{
	float: left;
	padding: 3px 0px 0px;
	font-size: .7em;
	color: #1FB706;
}

#right ul.pagination{border:0; margin:0; padding:0;float:right;}

#right .pagination li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
background-image: none;
display: inline;
}
#right .pagination a{
border:solid 1px #B3FDA6;
margin-right:2px;
}


#right .pagination .active{
color:#1EA905;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#right .pagination a:link,
#right .pagination a:visited {
color:#000;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#right .pagination a:hover{
border:solid 1px #666;
}

#right .pagination .next a,
#right .pagination .previous a {
font-weight:bold;
border:solid 1px #FFF;
color: #1EA905;
}

#right .pagination .next a:hover,
#right .pagination .previous a:hover {
text-decoration: underline;
}
/* end right column	*/

.news-entry
{
	border-bottom: 1px solid #1FB406;
	padding: 0px 0px 10px;
	margin: 0px 0px 10px;
	overflow: hidden;
}

.news-entry img
{
	float: left;
	margin: 0px 10px 0px 0px;
}

.news-entry-text
{
	float: right;
	width: 600px;
}

#right .news-entry h2
{
	font-size: .85em;
	padding: 0px 0px 5px;
}

	#right .news-entry h2 a
	{
		text-decoration: none;
		color: #1FB406;
	}
	
	#right .news-entry h2 a:hover
	{	color: #666;	}
	

#right .news-entry h3.advance
{
	font-size: .75em;
	width: 160px;
	padding: 0px 0px 5px;
	text-align: center;
	margin: 0px 0px 0px auto;
	background: url(../../images/general/read-more.jpg) no-repeat 0px 0px;
}

	#right .news-entry h3.advance a
	{
		display: block;
		text-decoration: none;
		color: #FFF;
		padding: 8px 0px 14px;
	}
	
	#right .news-entry h3.advance a:hover
	{	text-decoration: underline;	}	
	
.news-images
{
	width: 160px;
	text-align: center;
	float: right;
	margin: 0px 0px 10px 20px;
}
	
	#right .news-images h6
	{
		font-size: .7em;
		color: #1B8A06;
		padding: 5px 0px;
	}	
	
#right h5.vno
{
	width: 190px;
	float: right;
	font-size: .75em;
	line-height: 1.3em;
}

	#right h5.vno a
	{
		background: url(../../images/general/vno-logo.gif) no-repeat right 0px;
		color: #000;
		padding: 12px 115px 37px 0px;
		display: block;
		text-decoration: none;
	}
	
	#right h5.vno a:hover
	{	color: #1B8A06;	}
	
#right #location-suggest
{
	background: #EEE url(../../images/core/flags/uk-big.png) no-repeat 0px 0px;
	padding: 8px 0px 0px 80px;
	height: 42px;
	width: 355px;
	margin: 0px 0px 10px;
}	

.pure-table{border-collapse:collapse;border-spacing:0;empty-cells:show;border:1px solid #cbcbcb;margin-bottom:20px;font-size: 12px;}.pure-table caption{color:#000;font:italic 85%/1 arial,sans-serif;padding:1em 0;text-align:center}.pure-table td,.pure-table th{border-left:1px solid #cbcbcb;border-width:0 0 0 1px;font-size:inherit;margin:0;overflow:visible;padding:.5em 1em}.pure-table td:first-child,.pure-table th:first-child{border-left-width:0}.pure-table thead{background-color:#e0e0e0;color:#000;text-align:left;vertical-align:bottom}.pure-table td{background-color:transparent}.pure-table-odd td,.pure-table-striped tr:nth-child(2n-1) td{background-color:#f2f2f2}.pure-table-bordered td{border-bottom:1px solid #cbcbcb}.pure-table-bordered tbody>tr:last-child>td{border-bottom-width:0}.pure-table-horizontal td,.pure-table-horizontal th{border-width:0 0 1px;border-bottom:1px solid #cbcbcb}.pure-table-horizontal tbody>tr:last-child>td{border-bottom-width:0}

.social-links
{
	float: right;
	padding: 0 10px 10px;
}

	.social-links a
	{
		margin-left: 10px;
		text-decoration: none;
	}

	.social-links a img
	{
		opacity: 0.8;
	}

	.social-links a:hover img
	{
		opacity: 1;
	}